Bug 468079 - mock uses /var/lib/mock/cache instead of /var/cache/mock
mock uses /var/lib/mock/cache instead of /var/cache/mock
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: mock (Show other bugs)
10
All Linux
medium Severity low
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-22 13:25 EDT by Paul Wouters
Modified: 2013-01-09 23:52 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-05 18:40:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Wouters 2008-10-22 13:25:44 EDT
Description of problem:

I have a large /var/cache, which is a separate mount for all things
that cache a lot (yum, ccache, etc). mock is trying to test-build packages in /var/lib/mock/cache, which seems like a bad place (and runs out of disk space for me)

/var/cach/mock seems much more appropriate for these builds

Version-Release number of selected component (if applicable):
mock-0.9.9-1.fc9.noarch
Comment 1 Bug Zapper 2008-11-25 23:07:50 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Clark Williams 2009-02-05 18:40:16 EST
fixed in 0.9.14-1

Note You need to log in before you can comment on or make changes to this bug.